/**
 * @author tyl
 * @Action  ini
 * 2011-3-17
 */
package cn.com.origin.autocodemanager.views;

import org.eclipse.swt.widgets.Composite;

import cn.com.origin.autocodemanager.common.AbstractTreeViewPart;
import cn.com.origin.autocodemanager.views.testview.CreateCodeTestView;

public class AutoCodeTestView extends AbstractTreeViewPart {

	public AutoCodeTestView() {
		super();
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.eclipse.ui.part.WorkbenchPart#createPartControl(org.eclipse.swt.widgets.Composite)
	 */
	@Override
	public void createPartControl(Composite parentComposite) {
		super.createPartControl(parentComposite);
		 new CreateCodeTestView(parentComposite, "±àÂë¹æÔò", this);
	}

	/*
	 * (non-Javadoc)
	 * 
	 * @see org.eclipse.ui.part.WorkbenchPart#setFocus()
	 */
	@Override
	public void setFocus() {

	}

}
